uuid: 7a8b67f2-264a-48ab-b681-84d27e5ddadd
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_carousel
id: paragraph.bp_carousel.created
field_name: created
entity_type: paragraph
bundle: bp_carousel
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
